Dancer-Plugin-DBIC

Prerequisites

Dancer-Plugin-DBIC declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Module::Load0Module-Load-0.32131.43
Dancer0Dancer-1.3202125.71
DBIx::Class0DBIx-Class-0.082821128.57

Dancer-Plugin-DBIC declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571
DBIx::Class::Schema::Loader0.07002DBIx-Class-Schema-Loader-0.07045125.714285714286